@charset "utf-8";

.exhibition {position:relative;}
.exhibition .exh-li-tit {
    display:block;
    float:left;
    position:relative;
    font-weight:500;
    width:3.1rem;
}
.exhibition .exh-li-tit::after {
    content:":";
    display:block;
    position:absolute;
    top:0;
    right:0;
    letter-spacing: 0;
}
.exhibition .exh-li-txt {
    display:block;
    float:right;
    position:relative;
    width:calc(100% - 3.3rem);
}

.exhibition-img-list {width:100%;overflow:hidden;margin-top:0.5rem;}
.exhibition-img-list ul {margin:-0.5rem}
.exhibition-img-list ul.w25 li {width:25%}
.exhibition-img-list ul.w50 li {width:50%}
.exhibition-img-list ul li {float:left;position:relative;width:33.3333333333337%;padding:0.5rem;text-align:center;}
.exhibition-img-list ul li img {width:100%;height:auto}
.exhibition-img-list ul li a {display:block;position:relative;width:100%;border:1px solid #ddd}
@media screen and (max-width:720px){
    .exhibition-img-list ul.w25 li {width:50%}
    .exhibition-img-list ul li {width:50%}
    .exhibition-img-list ul li img {width:100%}
}

.exhibition-movie {position:relative;width:100%;margin-top:0.5rem}
.exhibition-movie video {display:block;width:100%;}
.exhibition .sub-tit2 {
    border-radius: 50px;
    background-color: #3954b4;
    color: #fff;
    padding: 0.5rem 2rem;
    display: inline-block;
    font-size:1.1rem;
}
.exhibition .booth {overflow:hidden;}
.exhibition .booth .exh-col-5 {float:left;width:50%;padding:0.3rem}
.exhibition .booth .tbl-type1 {border-top-width:0;border-bottom-width:0;}
.exhibition .booth .tbl-type1 tr:first-child td,
.exhibition .booth .tbl-type1 tr:first-child th {border-top-width:1px;}
@media screen and (max-width:536px){
    .exhibition .booth .tbl-box {overflow:hidden;overflow-x:auto;}
    .exhibition .booth .tbl-type1 {min-width:540px}
}